<?php

namespace App\Http\Controllers\Orders;


use App\Classes\Modules\ControllersLogic\Orders\SearchOrderLogic;
use Illuminate\Http\Request;

class SearchOrderController
{
    public function search(Request $request, SearchOrderLogic $logic)
    {
        return $logic->execute($request);
    }

}